@charset "utf-8";

#kyousei_html.dr_dr-books p {
	line-height: 1.8;
	margin: 0;
}

#kyousei_html.dr_dr-books .contents_width + .contents_width {
	margin-top: 40px;
}

#kyousei_html.dr_dr-books .answer_list{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
}

#kyousei_html.dr_dr-books .answer_list_box {
	border: 1px solid #ccc;
}

#kyousei_html.dr_dr-books .answer_list_inner{
	padding: 10px;
}

#kyousei_html.dr_dr-books .answer_list_box a{
	display: block;
}

#kyousei_html.dr_dr-books .answer_list_box:hover {
	border: 1px solid #dd6765;
}

#kyousei_html.dr_dr-books .answer_list_box_col2{
	display: grid;
	grid-template-columns: 100px 1fr;
	gap: 10px;
	margin-bottom: 6px;
}

#kyousei_html.dr_dr-books .answer_list_box_issue{
	display: grid;
	grid-template-columns: 58px 1fr;
	gap: 10px;
	color: #333;
	margin-bottom: 6px;
}

#kyousei_html.dr_dr-books .answer_list_box_price{
	display: grid;
	grid-template-columns: 58px 1fr;
	gap: 10px;
	color: #333;
	margin-bottom: 6px;
}

#kyousei_html.dr_dr-books .answer_list_box_detail{
	display: grid;
	grid-template-columns: 58px 1fr;
	gap: 10px;
	line-height: 1.4;
	color: #333;
}

#kyousei_html.dr_dr-books .answer_list_box_label{
	display: flex;
	place-items: center;
	justify-content: center;
	background: #f4f5f7;
	font-size: 14px;
}

#kyousei_html.dr_dr-books .answer_list_box_label + span{
	font-size: 14px;
}

#kyousei_html.dr_dr-books .answer_list_box_pay{
	text-align: center;
	margin-top: 10px;
}

#kyousei_html.dr_dr-books .answer_list_box_pay span{
	display: inline-block;
	background-color: #fff;
	border: 1px solid #dd6765;
	border-radius: 10em;
	color: #dd6765;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	width: 80%;
}

#kyousei_html.dr_dr-books .answer_list_box a:hover .answer_list_box_pay span{
	background-color: #dd6765;
	color: #fff;
}

#kyousei_html.dr_dr-books .answer_list_box_img img{
	border: 1px solid #ccc;
	width: 100%;
}

#kyousei_html.dr_dr-books .answer_list_box_ttl{
	font-weight: bold;
	color: #dd6765;
	line-height: 1.4;
	margin-bottom: 6px;
}

#kyousei_html.dr_dr-books .answer_list_box_author{
	font-size: 14px;
	color: #333;
	line-height: 1.4;
}

@media screen and (max-width: 767px) {
	#kyousei_html.dr_dr-books h1 + .contents_width {
		margin-top: 20px;
	}

	#kyousei_html.dr_dr-books .contents_width {
		padding: 0 10px;
	}

	#kyousei_html.dr_dr-books .answer_list{
		grid-template-columns:1fr;
	}
}